---------------------------------------------------
-- Copyright (c) 2015 -- Camshaft Software PTY LTD
-- All Rights Reserved
---------------------------------------------------
{
	Body = {
		BodyBoxes = {
			Bottom = {
				Pos = {
					-72.3,
					128.06
				},
				Size = {
					493,
					74
				}
			},
			Top = {
				Pos = {
					-0.001219,
					128.045
				},
				Size = {
					126.8,
					58.7
				}
			}
		},
		CargoSubtracts = true,
		Cd = 0.24,
		ClFront = -0.0233,
		ClRear = -0.0044,
		Doors = 2,
		EngineTypes = {
			MID = true,
			REAR = true,
			
		},
		FirewallRatio = 0.180,
		RearFirewallRatio = 3.0,
		Materials = {
			"ECS_BODY", --rear body
			"ECS_BODY", --front body
			"ECS_BODY", --middle body
			"ECS_SEAM", --rear seam
			"ECS_PLASTIC", --plastic parts
			"ECS_GLASS", --windows
			"ECS_SEAM", --front seams 
			"ECS_SEAM", --middle seams
			"ECS_BODY", -- extra paint
			"ECS_TRANSPARENT", --lips
			"ECS_CHROME", --mirrors
			"ECS_CARGO", --cargo box in the rear
			"ECS_CARGO_REAR", --cargo box at the front
			"ECS_BOTTOM_BOX", --bottom box
			"ECS_TOP_BOX", --top box
		},
		ConvertHard = true,
		MaxWheelDiameter = 760,
		MeshSkinned = "roadster",
		MeshUnskinned = "roadster_unskinned",
		MinWheelDiameter = 690,
		MorphNose = 10,
		MorphRideHeight = 0,
		MorphTail = 50,
		MorphWidth = 45,
		Name = "90sGT1_roadster",
		ProjectionMaterials = {
			Front = 2,
			Middle = 3,
			Rear = 1
		},
		ProjectionSeamMaterials = {
			Front = 7,
			Middle = 8,
			Rear = 4
			},
		RearRatio = 0.34,
		SeatOptions = {
			2,
		},
		Tags = {
			"CONVERTIBLE"
		},
		Thumb = "90sGT1_roadster_Thumb.jpg",
		ThumbDemo = "90sGT1_Thumb.jpg",
		WheelBase = 2.72,
		Year = 1995
	}
}